Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002163TestLinkTest Specificationpublic2009-03-02 11:422010-05-01 20:32
Reporteryongzhy 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.9 Beta 3 
Summary0002163: Create test case with same title, after submit, all data lost
DescriptionCreate test case with same name as existing test case, after click "Create" button, all the text I typed in Summary, Step, Expected Results are lost, only give me an error to say the title already exists
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox
PHP Version5.2
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-02 11:42 yongzhy New Issue
2009-03-02 11:42 yongzhy Browser => Firefox
2009-03-02 11:42 yongzhy PHP Version => 5.2
2009-03-02 17:37 fman Status new => assigned
2009-03-02 17:37 fman Assigned To => fman
2010-02-02 01:05 fman Status assigned => resolved
2010-02-02 01:05 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-02 01:05 fman Resolution open => fixed
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker